petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSRKInitializePackage

This function initializes everything in the TSRK package. It is called from TSInitializePackage().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages